* {
	margin: 0;
	padding: 0;
}

html {
	font-family: lato;
	font-weight: 300;
	font-size: 14pt;
	line-height: 1em;
}

body {
	margin: 2rem auto;
	padding: 0 2rem;
	max-width: 32rem;
	background-color: #001020;
	color: #ffffff;
}

h1 {
	margin: 2rem 0;
	padding: 0 0 1.5rem 0;
	font-weight: inherit;
	font-size: 2rem;
	line-height: 1.25em;
	text-align: center;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #ffffff;
}

h2 {
	margin: 2rem 0;
	padding: 1.5rem 0 1.5rem 0;
	font-weight: inherit;
	font-size: 2rem;
	line-height: 1.25em;
	text-align: center;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #ffffff;
}

p {
	margin: 1rem 1rem;
	font-weight: inherit;
	font-size: 1rem;
	line-height: 1.25em;
	text-align: center;
}

a {
	text-decoration: none;
	color: #99ff99;
}

a.client {
	color: #ff99ff;
}

strong {
	font-weight: 400;
}

em {
	font-style: normal;
	color: #ffff99;
}
